/*
Theme Name: Beans child
Description: Starter Child Theme for the Beans Theme.
Author: Beans
Author URI: http://www.getbeans.io
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
html {
	font-family: 'Lato',arial,sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #848484;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', arial,sans-serif;
	font-weight: 700;
}
.uk-navbar-nav {
	margin-top: 50px;
}
.uk-navbar-nav > li > a {
	font-family: 'Lato',arial,sans-serif;
	font-size: 18px;
	color: #fff;
	padding: 0;
	margin: 0 15px;
	font-weight: 700;
	text-transform: uppercase;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {

	color: #f2f2f2;
	background: none;

}
.uk-navbar-nav > li.uk-active > a {
	color: #fff;
	background: none;
}
.uk-navbar {
	width: 100%;
	max-width: 1200px;
}
.tm-header {
	padding-top: 0;
	padding-bottom: 0;
	background: #6CB9ED;
	border: none;
	height: 140px;
}
.tm-site-branding {
	padding-left: 0;
}
.uk-navbar {
	padding-left: 20px;
}
.header-call-to-action {
	line-height: 140px;
}
.tm-main {
	padding-top: 0;
	padding-bottom: 0;
}
.uk-article-title {
	display: none;

}
.uk-article {
	padding: 0;
}
h1, .uk-h1 {
	line-height: 60px;
}
h2, .uk-h2 {
	font-size: 30px;
	line-height: 30px;
}

.uk-text-huge {
	font-size: 28px;
}
.uk-panel-box {
	color: #848484;

}
.uk-panel-box-primary {
	background: #f6f6f6;
	border: 1px solid #e5e5e5;
}
.uk-text-bold {
	font-weight: 700;
}
.uk-slideset img {
    border: 1px solid #f2f2f2;
}
.uk-text-shadow {
	text-shadow: 0 0 5px #000000;
}
.uk-text-large {
	font-weight: 400;
	line-height: 32px;
}
.uk-text-contrast h2, .uk-text-contrast a {
	color: #fff;
}
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	width: 100%;
 }
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	height: auto;
 }
 .uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
 	background: rgba(0, 0, 0, 0.1);
 	color: #fff;
 	border-radius: 0;
 }
 .uk-form select:focus, .uk-form textarea:focus, .uk-form input:focus:not([type]), .uk-form input[type="text"]:focus, .uk-form input[type="password"]:focus, .uk-form input[type="datetime"]:focus, .uk-form input[type="datetime-local"]:focus, .uk-form input[type="date"]:focus, .uk-form input[type="month"]:focus, .uk-form input[type="time"]:focus, .uk-form input[type="week"]:focus, .uk-form input[type="number"]:focus, .uk-form input[type="email"]:focus, .uk-form input[type="url"]:focus, .uk-form input[type="search"]:focus, .uk-form input[type="tel"]:focus, .uk-form input[type="color"]:focus {
 	background: rgba(0, 0, 0, 0.2);
 	color: #fff;
 }


.uk-block-default {
	background: #00BFA5;

}
.uk-block-default a {
	color: #fff;
	text-decoration: underline;
}
.uk-block-default a:hover, .uk-block-default a:active {
	text-decoration: none;
}
.uk-block-default h1, .uk-block-primary h1, .uk-block-default, .uk-block-primary {
	color: #fff;
}


.uk-modal-header {
    padding: 20px;
    border-bottom: 1px solid #E5E5E5;
}
.uk-modal-footer {
	padding: 20px;
    border-top: 1px solid #E5E5E5;
}
.section-hero-media {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	margin-left: 50%;
	text-align: right;
}
